﻿.courseDetailsTopSection {
    background-color: white;
}

.dateLocIco {
    padding-right: 10px;
    padding-top: 25px;
}

.courseDates {
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.71;
    color: #1d5873;
    padding-top: 25px;
    padding-right: 10px;
}

    .courseDates .redRSmall {
        font-size: 12px;
    }

.courseLocation {
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.71;
    color: #1d5873;
    padding-top: 25px;
    padding-bottom: 25px;
}

    .courseLocation .redRSmall {
        font: 12px;
    }

.courseDetailsTopSection .buttonContainer {
    min-width: 270px;
}

.courseButton {
    padding-top: 6px;
    padding-bottom: 6px;
}

.paddingRight25 {
    padding-right: 25px;
}

.paddingLeft25 {
    padding-left: 25px;
}

.courseDetailsBottomSection .buttonContainer {
    /*display: flex;
    width: 100%;*/
    min-width: 270px;
}

.paddingRight10 {
    padding-right: 10px !important;
}

.paddingLeft10 {
    padding-left: 10px;
}


.ourCoursesScrollUp {
    position: relative;
    z-index: 1000;
    margin-top: -80px;
}

.paddingRightPerm10 {
    padding-right: 10px;
}

.RedRCoursePageTitle {
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.83;
    letter-spacing: -0.09px;
    color: #141414;
}

.redrTrainingFAQ > .redRBlueButton {
    display: table-cell;
    /*padding:4px;*/
}

@media(max-width:767.9px) {
    .redrTrainingFAQ > .redRBlueButton {
        display: flex;
        /*padding: 4px;*/
    }

    .paddingRight25 {
        padding-right: 0px;
    }

    .paddingLeft25 {
        padding-left: 0px;
    }

    .paddingRight10 {
        padding-right: 0px;
    }

    .paddingLeft10 {
        padding-left: 0px;
    }

    .courseDetailsTopSection .buttonContainer {
        display: flex;
        width: 100%;
    }

    .courseDetailsBottomSection .buttonContainer {
        display: flex;
        width: 100%;
    }
}


.courseDetailsBottomSection {
    background-color: rgba(222, 226, 230, 0.3);
}

.ytVideo {
    padding-top: 50px;
}

.ourCoursesBox {
    background-color: #f5f5f5;
    padding: 30px 30px 80px 30px;
}

.ourCourseBoxRight {
    padding-left: 18px !important;
    padding-bottom: 30px !important;
}

.ourCourseBoxLeft {
    padding-right: 18px !important;
    padding-bottom: 30px !important;
}

@media(max-width:767.9px) {
    .ourCourseBoxRight {
        padding-left: 0px !important;
    }

    .ourCourseBoxLeft {
        padding-right: 0px !important;
    }
}


/*Fees START*/

.dirtyBlueBox {
    font-family: "Roboto script=all rev=1",sans-serif;
    background-color: #4a8daa;
    color: white;
    font-size: 12px;
}

    .dirtyBlueBox * {
        color: white;
        font-family: "Roboto script=all rev=1",sans-serif;
        font-size: 12px;
    }

.table {
    max-width: 800px;
    margin: auto;
}

    .table > tbody > tr > td {
        text-align: right;
    }

        .table > tbody > tr > td:first-child {
            text-align: left;
        }

    .table > thead > tr > th {
        text-align: right;
    }

        .table > thead > tr > th:first-child {
            text-align: left;
        }

    .table td, .table th {
        padding: .75rem;
        vertical-align: top;
        border-top: 0px;
        border-bottom: 1px solid #dee2e6;
    }

.feesStructureMsg {
    font-size: 11px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 2;
    letter-spacing: -0.08px;
    border-bottom: 0px !important;
}

.courseGrid {
    padding-bottom: 50px !important;
}

.feeGrid {
    padding-bottom: 25px !important;
}


/*Fees END*/

/*Customised Training START*/

.bulletListContainer, .bulletListContainer * {
    font-size: 13px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.54;
    letter-spacing: -0.08px;
    color: #ffffff;
}

    .bulletListContainer ul {
        padding-left: 13px;
        padding-right: 13px;
        margin-bottom: 0px;
    }

    .bulletListContainer li {
        padding-left: 10px;
    }

.bulletListHeading {
    font-size: 30px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.53;
    letter-spacing: -0.67px;
    color: #ffffff;
}

@media(max-width:767.9px) {
    .alignCenter {
        -webkit-box-pack: center !important;
        -ms-flex-pack: center !important;
        justify-content: center !important;
    }
}

/*Customised Training END*/


/* Course Listing Page START*/
.courseListingTopSection {
    background-color: #ffffff;
}


.boxHeight {
    min-height: 400px;
}

/* Course Listing Page END*/


/*Our Trainers START*/

.courseTeamGrid {
    padding-bottom:25px !important;
}

.ourCoursesTeamSection {
    background-color: #f5f6f7;
    margin-top: -33px;
}

.teamHeading {
    font-size: 30px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.53;
    letter-spacing: -0.67px;
    text-align: center;
    color: #4a8daa;
    padding-bottom: 30px;
}

.teamSubHeading {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.88;
    letter-spacing: -0.1px;
    text-align: center;
    color: #000000;
    max-width: 730px;
    margin: auto;
    padding-bottom: 40px;
}


.associateTrainers {
    background-color: #80c2de;
}

.associateTrainerHeading {
    font-size: 30px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.53;
    letter-spacing: -0.67px;
    text-align: center;
    color: #1d5873;
    padding-top: 55px;
    padding-bottom: 20px;
}

.associateTrainerSubHeading {
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 2.06;
    letter-spacing: -0.08px;
    text-align: center;
    color: #ffffff;
    padding-bottom: 100px;
}

.associateTrainersCat {
    font-size: 17px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.53;
    letter-spacing: -0.17px;
    color: #ffffff;
    padding-bottom: 30px;
}

.associateTrainersCatCol1 {
    width: 40px;
}

.associateTrainersCatCol2 {
    width: calc(100% - 40px);
}

@media(max-width:992px) {
    .associateTrainersCat {
        font-size: 14px;
    }

    .associateTrainerSubHeading {
        padding-bottom: 70px;
    }

    .associateTrainerHeading {
        font-size: 25px;
        padding-top: 35px;
    }
}

.ourCoursesTeamSection .card {
    background-color: #f5f6f7;
}

.ourCoursesTeamSection .accordion {
    width: 90%;
}


.ourCoursesTeamSection .collapse.show, .ourCoursesTeamSection .collapsing {
    display: block;
    margin-top: -20px;
    background-color: unset;
    border-left: 0px !important;
    border-bottom: 0px !important;
    border-right: 0px !important;
}

.ourCoursesTeamSection .card-body {
    padding: 3rem 1.25rem 1rem 0rem !important;
}

.ourCoursesTeamSection .card-header {
    padding: .75rem 1.25rem .75rem 3rem !important;
}

.ourCoursesTeamSection .addBgColor {
    border-bottom: solid 1px #e6e6e6 !important;
}

@media(max-width: 767.9px) {

    .ourCoursesTeamSection .accordion {
        width: 100%;
    }


    .ourCoursesTeamSection .collapse.show, .ourCoursesTeamSection .collapsing {
        display: block;
        margin-top: -20px;
        background-color: unset;
        border-left: 0px !important;
        border-bottom: 0px !important;
        border-right: 0px !important;
    }

    .ourCoursesTeamSection .card-body {
        padding: 3rem 1.25rem 1rem 0rem !important;
    }

    .ourCoursesTeamSection .card-header {
        padding: .75rem 1.25rem .75rem 1.5rem !important;
    }

    .thumbnailName {
        font-size: 14px;
    }

    .thumbnailPosition {
        font-size: 14px;
    }
}
/*Our Trainers END*/


/*Training Dates START*/


.calHeading {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 30px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.53;
    letter-spacing: -0.67px;
    color: #80c2de;
    padding-right: 10px;
    padding-bottom: 50px;
}

.calHeadingRow {
    align-items: baseline;
}

.calsortBy {
    font-family: "Roboto script=all rev=1",sans-serif;
    font-size: 15px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.78;
    letter-spacing: -0.3px;
    color: #141414;
    align-items: center;
    display: flex;
}

.glyphicon-chevron-right {
    /*background-image: url(/Images/arrowright.svg) !important;*/
}

.glyphicon-chevron-left {
    /*background-image: url(/Images/arrowleft.svg) !important;*/
}

@media(max-width:992px) {
    .calHeading {
        font-size: 25px;
    }
}

@media(max-width:767.9px) {

    .calHeading {
        font-size: 20px;
        padding-right: 0px;
        text-align: center;
    }
}

.trainingDateBlueBox {
    font-family: "Roboto script=all rev=1",sans-serif;
    background-color: #4a8daa;
    color: white;
    font-size: 12px;
}

.trainingDateBlueBoxTitle {
    font-size: 20px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.6;
    letter-spacing: -0.33px;
    color: #80c2de;
}

.trainingCourseBlueBoxContents {
}

    .trainingCourseBlueBoxContents .courseArticleContent {
        font-size: 14px !important;
        font-stretch: normal;
        line-height: 1.71;
        letter-spacing: -0.09px;
        color: #ffffff !important;
    }

/*Training Dates END*/





